=== debian/changelog ===
linux-restricted-modules (5.19.0-46.47) kinetic; urgency=medium

  * Master version: 5.19.0-46.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:05:25 -0300

linux-restricted-modules (5.19.0-45.46) kinetic; urgency=medium

  * Master version: 5.19.0-45.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 07 Jun 2023 10:22:34 +0200

linux-restricted-modules (5.19.0-44.45) kinetic; urgency=medium

  * Master version: 5.19.0-44.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 May 2023 11:42:30 +0200

linux-restricted-modules (5.19.0-42.43) kinetic; urgency=medium

  * Master version: 5.19.0-42.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 10:56:19 -0700

linux-restricted-modules (5.19.0-41.42) kinetic; urgency=medium

  * Master version: 5.19.0-41.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 15:27:19 -0300

linux-restricted-modules (5.19.0-40.41+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:23:07 +0100

linux-restricted-modules (5.19.0-40.41) kinetic; urgency=medium

  * Master version: 5.19.0-40.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Mar 2023 13:48:39 -0700

linux-restricted-modules (5.19.0-39.40) kinetic; urgency=medium

  * Master version: 5.19.0-39.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 09:39:20 -0700

linux-restricted-modules (5.19.0-38.39) kinetic; urgency=medium

  * Master version: 5.19.0-38.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:17:04 -0700

linux-restricted-modules (5.19.0-37.38) kinetic; urgency=medium

  * Master version: 5.19.0-37.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Mar 2023 09:40:00 -0800

linux-restricted-modules (5.19.0-35.36) kinetic; urgency=medium

  * Master version: 5.19.0-35.36

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:19:12 -0800

linux-restricted-modules (5.19.0-34.35+3) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.01.30)
    - update spin to 2023.01.30-2

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Thu, 02 Feb 2023 21:24:08 +0000

linux-restricted-modules (5.19.0-34.35) kinetic; urgency=medium

  * Master version: 5.19.0-34.35

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 14:57:35 +0100

linux-restricted-modules (5.19.0-31.32) kinetic; urgency=medium

  * Master version: 5.19.0-31.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 15:22:52 +0100

linux-restricted-modules (5.19.0-30.31) kinetic; urgency=medium

  * Master version: 5.19.0-30.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 07:04:35 -0800

linux-restricted-modules (5.19.0-29.30) kinetic; urgency=medium

  * Master version: 5.19.0-29.30

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 04 Jan 2023 08:42:56 -0300

linux-restricted-modules (5.19.0-28.29) kinetic; urgency=medium

  * Master version: 5.19.0-28.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 10:13:22 +0100

linux-restricted-modules (5.19.0-27.28+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)

