## linux-restricted-modules 5.19.0-46.47+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.19.0-46.47+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:30:30 +0100

linux-restricted-generate (5.19.0-46.47+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:35:29 +0100
