=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (5.19.0-46.47+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:30:30 +0100

linux-restricted-signatures (5.19.0-46.47+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:35:29 +0100

linux-restricted-signatures (5.19.0-46.47) kinetic; urgency=medium

  * Master version: 5.19.0-46.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:05:25 -0300

linux-restricted-signatures (5.19.0-45.46) kinetic; urgency=medium

  * Master version: 5.19.0-45.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 07 Jun 2023 10:22:34 +0200

linux-restricted-signatures (5.19.0-44.45) kinetic; urgency=medium

  * Master version: 5.19.0-44.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 May 2023 11:42:30 +0200
